* {
  box-sizing: border-box;
}
* {margin: 0; padding: 0;}
#sliding_box {
                float: left;
                position:fixed;
                width:400px;
                height:373px;
                background-color: white;
                top:131px;
                left:0px;
                -moz-transition: all 1s ease-in-out;
                -webkit-transition: all 1s ease-in-out;
                -o-transition: all 1s ease-in-out;
                transition: all 1s ease-in-out;
                margin-left: -373px;
                line-height: 30px;
            }
 #sliding_box:hover{

                margin-left: 0px;
            }
.textarea  {
  margin: 5px 3% 5px 40px;
  line-height: 25px;
}

.header {
    width: 100%;
    background-image: url("background.png");
    padding: 0px;
  	text-align: center;
    height:130px;
    margin-left: 6px;
    padding-top: 4px;
}
table {
  width: 100%;
  border: 0px;
  height: auto;
}
h1 {
  font-family: "Times New Roman", Times, serif;
  font-style: italics;                                                  ;
  font-size:35px;
  padding: 0px;
}
h2 {
  font-family: "Times New Roman", Times, serif;
  font-style: italics;                                                  ;
  font-size:20px;
  padding: 0px;
  line-height: 25px;
}
p {
  line-height: 22px;
}

.menu {
  float:left;
  width:20%;
  text-align:center;
  margin-left: 40px;
}
.menu ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.menu a {
  background-color:#8afac7;
  padding:8px;
  margin-top:7px;
  display:block;
  width:100%;
  color:black;
}
.menu li:hover {
    background-color: #079958;
    color: #FFFFFF;
}
.main {
  float:left;
  width:55%;
  padding:0 15px;
 }
.right {
  background-color:#ffffff;
  float:left;
  width:20%;
  padding: 10px;
  margin-top:7px;
  text-align:justify;
    }
 .row{
   clear: both;
 }
.left{
  float:left;
  width:25%;
  padding: 10px;
  margin-top:7px;
  text-align:justify;
  }
.bordered {
    width: 95%;
    height: auto;
    padding: .5%;
    border-style: double;
    margin-left:40px;
  }
@media screen and (max-width: 620px) {
  div.mobile {
    display: none;
  }
 @media only screen and (max-width:900px) {
  /* For tablet */
    .right {
    width:100%;
  }
@media only screen and (max-width:620px) {
  /* For mobile phones: */
  .menu, .main {
    width:100%;
  }


 }